import {getServerSession} from "#auth";

export default eventHandler(async (event) => {
    // console.log('sesion server');
    const session = await getServerSession(event)
    // console.log(session)
    return session;
})